//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_feed_stats
    {
        public string type { get; set; }
        public int id { get; set; }
        public string title { get; set; }
        public Nullable<long> mntn_altitude { get; set; }
        public Nullable<int> page_countview { get; set; }
        public long country_id { get; set; }
        public string region { get; set; }
        public long activity_id { get; set; }
    }
}
